/* 
**  Font data for PocketScreen 7pt Monospaced All 5 pixels wide

Adapted by Ed Nieuwenhuys 28-Jan-2021
Made all CAPITAL letters 5 pixels wide


@410 'I' was 1 pixel wide --> 5 pixels wide
@550 'W' was 7 pixels wide

Original definition 
 Original I
  0x00, 0x00, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 
 Original W
  0x00, 0x00, 0x6C, 0x92, 0x92, 0x92, 0x82, 0x82, 0x82, 0x00, 

and  
  {1, 410},      I 
  {7, 550},      W 
and 

Original:
// Font information for PocketScreen 7pt 
static const PSFont pocketScreen7pt =
{
  10,                            //  Character height 
  ' ',                           //  Start character 
  '~',                           //  End character 
  pocketScreen7pt_Descriptors,   //  Character descriptor array 
  pocketScreen7pt_Bitmaps,       //  Character bitmap array 
};

Changed to
  /* @410 'I' (5 pixels wide) changed -------------- 
  //      
  //   #     #     
  //   #######       
  //   #     #     
  //      
  
  0x00, 0x00, 0x70, 0x20, 0x20, 0x20, 0x20, 0x20, 0x70, 0x00, 
  //  0x00, 0x00, 0x6C, 0xA8, 0xA8, 0xA8, 0x88, 0x88, 0x88, 0x00, 
  /* @550 'W' (5 pixels wide) 
  //    ###### 
  //   #       
  //    ###     
  //   #       
  //    ###### 
  0x00, 0x00, 0x50, 0xA8, 0xA8, 0xA8, 0x88, 0x88, 0x88, 0x00,
 
and 
  {5, 410},     I 
  {5, 550},     W  

and
/* Font information for PocketScreen 7pt 
static const PSFont pocketScreenMS7pt =
{
  10,                            //  Character height 
  ' ',                           //  Start character 
  '~',                           //  End character 
  pocketScreenMS7pt_Descriptors, //  Character descriptor array 
  pocketScreenMS7pt_Bitmaps,     //  Character bitmap array 
  
};

*/

/* Character bitmaps for PocketScreen 7pt */
static const unsigned char PROGMEM pocketScreenMS7pt_Bitmaps[] = 
{
  /* @0 ' ' (4 pixels wide) */
  //           
  //           
  //           
  //           
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

  /* @10 '!' (1 pixels wide) */
  //   # ##### 
  0x00, 0x00, 0x80, 0x00, 0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 

  /* @20 '"' (3 pixels wide) */
  //         ##
  //           
  //         ##
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xA0, 0xA0, 

  /* @30 '#' (5 pixels wide) */
  //     # #   
  //   ####### 
  //     # #   
  //   ####### 
  //     # #   
  0x00, 0x00, 0x50, 0x50, 0xF8, 0x50, 0xF8, 0x50, 0x50, 0x00, 

  /* @40 '$' (5 pixels wide) */
  //    #  ##  
  //   #  #  # 
  //  #########
  //   #  #  # 
  //    ##  #  
  0x00, 0x20, 0x70, 0xA8, 0x28, 0x70, 0xA0, 0xA8, 0x70, 0x20, 

  /* @50 '%' (5 pixels wide) */
  //   #    ## 
  //    ##  ## 
  //      #    
  //   ##  ##  
  //   ##    # 
  0x00, 0x00, 0x98, 0x58, 0x40, 0x20, 0x10, 0xD0, 0xC8, 0x00, 

  /* @60 '&' (6 pixels wide) */
  //    ## ##  
  //   #  #  # 
  //   #  #  # 
  //   # # ##  
  //    #      
  //   # #     
  0x00, 0x00, 0x74, 0x88, 0x94, 0x60, 0x90, 0x90, 0x60, 0x00, 

  /* @70 ''' (1 pixels wide) */
  //         ##
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x80, 

  /* @80 '(' (3 pixels wide) */
  //  #######  
  // #       # 
  // #       # 
  0x60, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x60, 0x00, 

  /* @90 ')' (3 pixels wide) */
  // #       # 
  // #       # 
  //  #######  
  0xC0, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0xC0, 0x00, 

  /* @100 '*' (5 pixels wide) */
  //        # #
  //         # 
  //         ##
  //         # 
  //        # #
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x88, 0x70, 0xA8, 

  /* @110 '+' (5 pixels wide) */
  //      #    
  //      #    
  //    #####  
  //      #    
  //      #    
  0x00, 0x00, 0x00, 0x20, 0x20, 0xF8, 0x20, 0x20, 0x00, 0x00, 

  /* @120 ',' (2 pixels wide) */
  // #         
  //  ##       
  0x80, 0x40, 0x40, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

  /* @130 '-' (5 pixels wide) */
  //      #    
  //      #    
  //      #    
  //      #    
  //      #    
  0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0x00, 0x00, 0x00, 0x00, 

  /* @140 '.' (1 pixels wide) */
  //   #       
  0x00, 0x00, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

  /* @150 '/' (5 pixels wide) */
  //   #       
  //    ##     
  //      #    
  //       ##  
  //         # 
  0x00, 0x00, 0x80, 0x40, 0x40, 0x20, 0x10, 0x10, 0x08, 0x00, 

  /* @160 '0' (5 pixels wide) */
  //    #####  
  //   # #   # 
  //   #  #  # 
  //   #   # # 
  //    #####  
  0x00, 0x00, 0x70, 0x88, 0xC8, 0xA8, 0x98, 0x88, 0x70, 0x00, 

  /* @170 '1' (5 pixels wide) */
  //   #   #   
  //   #    #  
  //   ####### 
  //   #       
  //   #       
  0x00, 0x00, 0xF8, 0x20, 0x20, 0x20, 0xA0, 0x60, 0x20, 0x00, 

  /* @180 '2' (5 pixels wide) */
  //   #    #  
  //   ##    # 
  //   # #   # 
  //   #  #  # 
  //   #   ##  
  0x00, 0x00, 0xF8, 0x40, 0x20, 0x10, 0x08, 0x88, 0x70, 0x00, 

  /* @190 '3' (5 pixels wide) */
  //    #   #  
  //   #     # 
  //   #  #  # 
  //   #  #  # 
  //    ## ##  
  0x00, 0x00, 0x70, 0x88, 0x08, 0x30, 0x08, 0x88, 0x70, 0x00, 

  /* @200 '4' (5 pixels wide) */
  //     ##    
  //     # #   
  //     #  #  
  //   ####### 
  //     #     
  0x00, 0x00, 0x10, 0x10, 0xF8, 0x90, 0x50, 0x30, 0x10, 0x00, 

  /* @210 '5' (5 pixels wide) */
  //    # #### 
  //   #  #  # 
  //   #  #  # 
  //   #  #  # 
  //    ##   # 
  0x00, 0x00, 0x70, 0x88, 0x08, 0xF0, 0x80, 0x80, 0xF8, 0x00, 

  /* @220 '6' (5 pixels wide) */
  //    #####  
  //   #  #  # 
  //   #  #  # 
  //   #  #  # 
  //    ##  #  
  0x00, 0x00, 0x70, 0x88, 0x88, 0xF0, 0x80, 0x88, 0x70, 0x00, 

  /* @230 '7' (5 pixels wide) */
  //         # 
  //         # 
  //   ####  # 
  //       # # 
  //        ## 
  0x00, 0x00, 0x20, 0x20, 0x20, 0x20, 0x10, 0x08, 0xF8, 0x00, 

  /* @240 '8' (5 pixels wide) */
  //    ## ##  
  //   #  #  # 
  //   #  #  # 
  //   #  #  # 
  //    ## ##  
  0x00, 0x00, 0x70, 0x88, 0x88, 0x70, 0x88, 0x88, 0x70, 0x00, 

  /* @250 '9' (5 pixels wide) */
  //    #  ##  
  //   #  #  # 
  //   #  #  # 
  //   #  #  # 
  //    #####  
  0x00, 0x00, 0x70, 0x88, 0x08, 0x78, 0x88, 0x88, 0x70, 0x00, 

  /* @260 ':' (1 pixels wide) */
  //   #   #   
  0x00, 0x00, 0x80, 0x00, 0x00, 0x00, 0x80, 0x00, 0x00, 0x00, 

  /* @270 ';' (2 pixels wide) */
  // #         
  //  ##   #   
  0x80, 0x40, 0x40, 0x00, 0x00, 0x00, 0x40, 0x00, 0x00, 0x00, 

  /* @280 '<' (3 pixels wide) */
  //      #    
  //     # #   
  //    #   #  
  0x00, 0x00, 0x00, 0x20, 0x40, 0x80, 0x40, 0x20, 0x00, 0x00, 

  /* @290 '=' (5 pixels wide) */
  //    #  #   
  //    #  #   
  //    #  #   
  //    #  #   
  //    #  #   
  0x00, 0x00, 0x00, 0xF8, 0x00, 0x00, 0xF8, 0x00, 0x00, 0x00, 

  /* @300 '>' (3 pixels wide) */
  //    #   #  
  //     # #   
  //      #    
  0x00, 0x00, 0x00, 0x80, 0x40, 0x20, 0x40, 0x80, 0x00, 0x00, 

  /* @310 '?' (5 pixels wide) */
  //        #  
  //         # 
  //   # ##  # 
  //       # # 
  //        #  
  0x00, 0x00, 0x20, 0x00, 0x20, 0x20, 0x10, 0x88, 0x70, 0x00, 

  /* @320 '@' (8 pixels wide) */
  //  ######   
  // #      #  
  // #  ##  #  
  // # #  # #  
  // # #  # #  
  // # #### #  
  // # #    #  
  //    ####   
  0x7E, 0x80, 0x9E, 0xA5, 0xA5, 0x9D, 0x81, 0x7E, 0x00, 0x00, 

  /* @330 'A' (5 pixels wide) */
  //   ######  
  //      #  # 
  //      #  # 
  //      #  # 
  //   ######  
  0x00, 0x00, 0x88, 0x88, 0x88, 0xF8, 0x88, 0x88, 0x70, 0x00, 

  /* @340 'B' (5 pixels wide) */
  //   #     # 
  //   ####### 
  //   #  #  # 
  //   #  #  # 
  //    ## ##  
  0x00, 0x00, 0xF0, 0x48, 0x48, 0x70, 0x48, 0x48, 0xF0, 0x00, 

  /* @350 'C' (5 pixels wide) */
  //    #####  
  //   #     # 
  //   #     # 
  //   #     # 
  //    #   #  
  0x00, 0x00, 0x70, 0x88, 0x80, 0x80, 0x80, 0x88, 0x70, 0x00, 

  /* @360 'D' (5 pixels wide) */
  //   #     # 
  //   ####### 
  //   #     # 
  //   #     # 
  //    #####  
  0x00, 0x00, 0xF0, 0x48, 0x48, 0x48, 0x48, 0x48, 0xF0, 0x00, 

  /* @370 'E' (5 pixels wide) */
  //   ####### 
  //   #  #  # 
  //   #  #  # 
  //   #  #  # 
  //   #     # 
  0x00, 0x00, 0xF8, 0x80, 0x80, 0xF0, 0x80, 0x80, 0xF8, 0x00, 

  /* @380 'F' (5 pixels wide) */
  //   ####### 
  //      #  # 
  //      #  # 
  //      #  # 
  //         # 
  0x00, 0x00, 0x80, 0x80, 0x80, 0xF0, 0x80, 0x80, 0xF8, 0x00, 

  /* @390 'G' (5 pixels wide) */
  //    #####  
  //   #     # 
  //   #  #  # 
  //   #  #  # 
  //    ### #  
  0x00, 0x00, 0x70, 0x88, 0x88, 0xB8, 0x80, 0x88, 0x70, 0x00, 

  /* @400 'H' (5 pixels wide) */
  //   ####### 
  //      #    
  //      #    
  //      #    
  //   ####### 
  0x00, 0x00, 0x88, 0x88, 0x88, 0xF8, 0x88, 0x88, 0x88, 0x00, 

  /* @410 'I' (5 pixels wide) changed -------------- */
  //      
  //   #     #     
  //   #######       
  //   #     #     
  //      
  
  0x00, 0x00, 0x70, 0x20, 0x20, 0x20, 0x20, 0x20, 0x70, 0x00, 

  /* @420 'J' (5 pixels wide) */
  //    #      
  //   #       
  //   #       
  //   #       
  //    ###### 
  0x00, 0x00, 0x70, 0x88, 0x08, 0x08, 0x08, 0x08, 0x08, 0x00, 

  /* @430 'K' (5 pixels wide) */
  //   ####### 
  //     #     
  //      #    
  //     # #   
  //   ##   ## 
  0x00, 0x00, 0x88, 0x88, 0xD0, 0xA0, 0x90, 0x88, 0x88, 0x00, 

  /* @440 'L' (5 pixels wide) */
  //   ####### 
  //   #       
  //   #       
  //   #       
  //   #       
  0x00, 0x00, 0xF8, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 

  /* @450 'M' (5 pixels wide) */
  //   ####### 
  //        #  
  //      ##   
  //        #  
  //   ####### 
  0x00, 0x00, 0x88, 0x88, 0x88, 0xA8, 0xA8, 0xD8, 0x88, 0x00, 

  /* @460 'N' (5 pixels wide) */
  //   ####### 
  //        #  
  //       #   
  //      #    
  //   ####### 
  0x00, 0x00, 0x88, 0x88, 0x88, 0x98, 0xA8, 0xC8, 0x88, 0x00, 

  /* @470 'O' (5 pixels wide) */
  //    #####  
  //   #     # 
  //   #     # 
  //   #     # 
  //    #####  
  0x00, 0x00, 0x70, 0x88, 0x88, 0x88, 0x88, 0x88, 0x70, 0x00, 

  /* @480 'P' (5 pixels wide) */
  //   ####### 
  //      #  # 
  //      #  # 
  //      #  # 
  //       ##  
  0x00, 0x00, 0x80, 0x80, 0x80, 0xF0, 0x88, 0x88, 0xF0, 0x00, 

  /* @490 'Q' (5 pixels wide) */
  //    #####  
  //   #     # 
  //   # #   # 
  //    #    # 
  //   # ####  
  0x00, 0x00, 0x68, 0x90, 0xA8, 0x88, 0x88, 0x88, 0x70, 0x00, 

  /* @500 'R' (5 pixels wide) */
  //   ####### 
  //      #  # 
  //     ##  # 
  //    # #  # 
  //   #   ##  
  0x00, 0x00, 0x88, 0x90, 0xA0, 0xF0, 0x88, 0x88, 0xF0, 0x00, 

  /* @510 'S' (5 pixels wide) */
  //    #  ##  
  //   #  #  # 
  //   #  #  # 
  //   #  #  # 
  //    ##  #  
  0x00, 0x00, 0x70, 0x88, 0x08, 0x70, 0x80, 0x88, 0x70, 0x00, 

  /* @520 'T' (5 pixels wide) */
  //         # 
  //         # 
  //   ####### 
  //         # 
  //         # 
  0x00, 0x00, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0xF8, 0x00, 

  /* @530 'U' (5 pixels wide) */
  //    ###### 
  //   #       
  //   #       
  //   #       
  //    ###### 
  0x00, 0x00, 0x70, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x00, 

  /* @540 'V' (5 pixels wide) */
  //     ##### 
  //    #      
  //   #       
  //    #      
  //     ##### 
  0x00, 0x00, 0x20, 0x50, 0x88, 0x88, 0x88, 0x88, 0x88, 0x00, 

  /* @550 'W' (7 pixels wide) --- changed*/
  //    ###### 
  //   #       
  //   #       
  //    ###    
  //   #       
  //   #       
  //    ###### 
  //  0x00, 0x00, 0x6C, 0xA8, 0xA8, 0xA8, 0x88, 0x88, 0x88, 0x00, 
  /* @550 'W' (5 pixels wide) */
  //    ###### 
  //   #       
  //    ###     
  //   #       
  //    ###### 
  0x00, 0x00, 0x50, 0xA8, 0xA8, 0xA8, 0x88, 0x88, 0x88, 0x00,
  /* @560 'X' (5 pixels wide) */
  //   ##   ## 
  //     # #   
  //      #    
  //     # #   
  //   ##   ## 
  0x00, 0x00, 0x88, 0x88, 0x50, 0x20, 0x50, 0x88, 0x88, 0x00, 

  /* @570 'Y' (5 pixels wide) */
  //        ## 
  //       #   
  //   ####    
  //       #   
  //        ## 
  0x00, 0x00, 0x20, 0x20, 0x20, 0x20, 0x50, 0x88, 0x88, 0x00, 

  /* @580 'Z' (5 pixels wide) */
  //   ##    # 
  //   # #   # 
  //   #  #  # 
  //   #   # # 
  //   #    ## 
  0x00, 0x00, 0xF8, 0x80, 0x40, 0x20, 0x10, 0x08, 0xF8, 0x00, 

  /* @590 '[' (3 pixels wide) */
  // ######### 
  // #       # 
  // #       # 
  0xE0, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0xE0, 0x00, 

  /* @600 '\' (5 pixels wide) */
  //         # 
  //       ##  
  //      #    
  //    ##     
  //   #       
  0x00, 0x00, 0x08, 0x10, 0x10, 0x20, 0x40, 0x40, 0x80, 0x00, 

  /* @610 ']' (3 pixels wide) */
  // #       # 
  // #       # 
  // ######### 
  0xE0, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0xE0, 0x00, 

  /* @620 '^' (5 pixels wide) */
  //        #  
  //         # 
  //          #
  //         # 
  //        #  
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x88, 0x50, 0x20, 

  /* @630 '_' (5 pixels wide) */
  //  #        
  //  #        
  //  #        
  //  #        
  //  #        
  0x00, 0xF8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 

  /* @640 '`' (3 pixels wide) */
  //          #
  //         # 
  //        #  
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x20, 0x40, 0x80, 

  /* @650 'a' (5 pixels wide) */
  //    #      
  //   # # #   
  //   # # #   
  //   # # #   
  //   ####    
  0x00, 0x00, 0x78, 0x88, 0x78, 0x08, 0x70, 0x00, 0x00, 0x00, 

  /* @660 'b' (5 pixels wide) */
  //   ####### 
  //   #   #   
  //   #   #   
  //   #   #   
  //    ###    
  0x00, 0x00, 0xF0, 0x88, 0x88, 0x88, 0xF0, 0x80, 0x80, 0x00, 

  /* @670 'c' (5 pixels wide) */
  //    ###    
  //   #   #   
  //   #   #   
  //   #   #   
  //    # #    
  0x00, 0x00, 0x70, 0x88, 0x80, 0x88, 0x70, 0x00, 0x00, 0x00, 

  /* @680 'd' (5 pixels wide) */
  //    ###    
  //   #   #   
  //   #   #   
  //   #   #   
  //   ####### 
  0x00, 0x00, 0x78, 0x88, 0x88, 0x88, 0x78, 0x08, 0x08, 0x00, 

  /* @690 'e' (5 pixels wide) */
  //    ###    
  //   # # #   
  //   # # #   
  //   # # #   
  //     ##    
  0x00, 0x00, 0x70, 0x80, 0xF8, 0x88, 0x70, 0x00, 0x00, 0x00, 

  /* @700 'f' (5 pixels wide) */
  //      #    
  //   ######  
  //      #  # 
  //         # 
  //        #  
  0x00, 0x00, 0x40, 0x40, 0x40, 0xE0, 0x40, 0x48, 0x30, 0x00, 

  /* @710 'g' (5 pixels wide) */
  //    ###    
  // # #   #   
  // # #   #   
  // # #   #   
  //  ######   
  0x70, 0x08, 0x78, 0x88, 0x88, 0x88, 0x78, 0x00, 0x00, 0x00, 

  /* @720 'h' (5 pixels wide) */
  //   ####### 
  //       #   
  //       #   
  //       #   
  //   ####    
  0x00, 0x00, 0x88, 0x88, 0x88, 0x88, 0xF0, 0x80, 0x80, 0x00, 

  /* @730 'i' (1 pixels wide) */
  //   ##### # 
  0x00, 0x00, 0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 0x80, 0x00, 

  /* @740 'j' (5 pixels wide) */
  //  #        
  // #         
  // #         
  // #         
  //  ###### # 
  0x70, 0x88, 0x08, 0x08, 0x08, 0x08, 0x08, 0x00, 0x08, 0x00, 

  /* @750 'k' (5 pixels wide) */
  //   ####### 
  //    #      
  //     #     
  //    # #    
  //   #   #   
  0x00, 0x00, 0x88, 0xD0, 0xA0, 0x90, 0x88, 0x80, 0x80, 0x00, 

  /* @760 'l' (2 pixels wide) */
  //    ###### 
  //   #       
  0x00, 0x00, 0x40, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 

  /* @770 'm' (7 pixels wide) */
  //   #####   
  //       #   
  //       #   
  //   ####    
  //       #   
  //       #   
  //   ####    
  0x00, 0x00, 0x92, 0x92, 0x92, 0x92, 0xEC, 0x00, 0x00, 0x00, 

  /* @780 'n' (5 pixels wide) */
  //   #####   
  //       #   
  //       #   
  //       #   
  //   ####    
  0x00, 0x00, 0x88, 0x88, 0x88, 0x88, 0xF0, 0x00, 0x00, 0x00, 

  /* @790 'o' (5 pixels wide) */
  //    ###    
  //   #   #   
  //   #   #   
  //   #   #   
  //    ###    
  0x00, 0x00, 0x70, 0x88, 0x88, 0x88, 0x70, 0x00, 0x00, 0x00, 

  /* @800 'p' (5 pixels wide) */
  // #######   
  //   #   #   
  //   #   #   
  //   #   #   
  //    ###    
  0x80, 0x80, 0xF0, 0x88, 0x88, 0x88, 0xF0, 0x00, 0x00, 0x00, 

  /* @810 'q' (5 pixels wide) */
  //    ###    
  //   #   #   
  //   #   #   
  //   #   #   
  // #######   
  0x08, 0x08, 0x78, 0x88, 0x88, 0x88, 0x78, 0x00, 0x00, 0x00, 

  /* @820 'r' (3 pixels wide) */
  //   #####   
  //      #    
  //       #   
  0x00, 0x00, 0x80, 0x80, 0x80, 0xC0, 0xA0, 0x00, 0x00, 0x00, 

  /* @830 's' (5 pixels wide) */
  //   #  #    
  //   # # #   
  //   # # #   
  //   # # #   
  //    #  #   
  0x00, 0x00, 0xF0, 0x08, 0x70, 0x80, 0x78, 0x00, 0x00, 0x00, 

  /* @840 't' (4 pixels wide) */
  //       #   
  //    #####  
  //   #   #   
  //   #       
  0x00, 0x00, 0x30, 0x40, 0x40, 0x40, 0xE0, 0x40, 0x00, 0x00, 

  /* @850 'u' (5 pixels wide) */
  //    ####   
  //   #       
  //   #       
  //   #       
  //   #####   
  0x00, 0x00, 0x78, 0x88, 0x88, 0x88, 0x88, 0x00, 0x00, 0x00, 

  /* @860 'v' (5 pixels wide) */
  //     ###   
  //    #      
  //   #       
  //    #      
  //     ###   
  0x00, 0x00, 0x20, 0x50, 0x88, 0x88, 0x88, 0x00, 0x00, 0x00, 

  /* @870 'w' (5 pixels wide) */
  //   #####   
  //    #      
  //     #     
  //    #      
  //   #####   
  0x00, 0x00, 0x88, 0xD8, 0xA8, 0x88, 0x88, 0x00, 0x00, 0x00, 

  /* @880 'x' (5 pixels wide) */
  //   #   #   
  //    # #    
  //     #     
  //    # #    
  //   #   #   
  0x00, 0x00, 0x88, 0x50, 0x20, 0x50, 0x88, 0x00, 0x00, 0x00, 

  /* @890 'y' (5 pixels wide) */
  // #  ####   
  // # #       
  // # #       
  // # #       
  //  ######   
  0xF0, 0x08, 0x78, 0x88, 0x88, 0x88, 0x88, 0x00, 0x00, 0x00, 

  /* @900 'z' (5 pixels wide) */
  //   #   #   
  //   ##  #   
  //   # # #   
  //   #  ##   
  //   #   #   
  0x00, 0x00, 0xF8, 0x40, 0x20, 0x10, 0xF8, 0x00, 0x00, 0x00, 

  /* @910 '{' (4 pixels wide) */
  //     #     
  //  ### ###  
  // #       # 
  // #       # 
  0x30, 0x40, 0x40, 0x40, 0x80, 0x40, 0x40, 0x40, 0x30, 0x00, 

  /* @920 '|' (1 pixels wide) */
  // ##########
  0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 

  /* @930 '}' (4 pixels wide) */
  // #       # 
  // #       # 
  //  ### ###  
  //     #     
  0xC0, 0x20, 0x20, 0x20, 0x10, 0x20, 0x20, 0x20, 0xC0, 0x00, 

  /* @940 '~' (4 pixels wide) */
  //      #    
  //       #   
  //      #    
  //       #   
  0x00, 0x00, 0x00, 0x00, 0x00, 0xA0, 0x50, 0x00, 0x00, 0x00, 
};

/* Character descriptors for PocketScreen 7pt */
/* { [Char width in bits], [Offset into pocketScreen7pt_CharBitmaps in bytes] } */
static const PSCharInfo PROGMEM pocketScreenMS7pt_Descriptors[] = 
{
  {4, 0},     /*   */ 
  {1, 10},    /* ! */ 
  {3, 20},    /* " */ 
  {5, 30},    /* # */ 
  {5, 40},    /* $ */ 
  {5, 50},    /* % */ 
  {6, 60},    /* & */ 
  {1, 70},    /* ' */ 
  {3, 80},    /* ( */ 
  {3, 90},    /* ) */ 
  {5, 100},     /* * */ 
  {5, 110},     /* + */ 
  {2, 120},     /* , */ 
  {5, 130},     /* - */ 
  {1, 140},     /* . */ 
  {5, 150},     /* / */ 
  {5, 160},     /* 0 */ 
  {5, 170},     /* 1 */ 
  {5, 180},     /* 2 */ 
  {5, 190},     /* 3 */ 
  {5, 200},     /* 4 */ 
  {5, 210},     /* 5 */ 
  {5, 220},     /* 6 */ 
  {5, 230},     /* 7 */ 
  {5, 240},     /* 8 */ 
  {5, 250},     /* 9 */ 
  {1, 260},     /* : */ 
  {2, 270},     /* ; */ 
  {3, 280},     /* < */ 
  {5, 290},     /* = */ 
  {3, 300},     /* > */ 
  {5, 310},     /* ? */ 
  {8, 320},     /* @ */ 
  {5, 330},     /* A */ 
  {5, 340},     /* B */ 
  {5, 350},     /* C */ 
  {5, 360},     /* D */ 
  {5, 370},     /* E */ 
  {5, 380},     /* F */ 
  {5, 390},     /* G */ 
  {5, 400},     /* H */ 
  {5, 410},     /* I */ 
  {5, 420},     /* J */ 
  {5, 430},     /* K */ 
  {5, 440},     /* L */ 
  {5, 450},     /* M */ 
  {5, 460},     /* N */ 
  {5, 470},     /* O */ 
  {5, 480},     /* P */ 
  {5, 490},     /* Q */ 
  {5, 500},     /* R */ 
  {5, 510},     /* S */ 
  {5, 520},     /* T */ 
  {5, 530},     /* U */ 
  {5, 540},     /* V */ 
  {5, 550},     /* W */ 
  {5, 560},     /* X */ 
  {5, 570},     /* Y */ 
  {5, 580},     /* Z */ 
  {3, 590},     /* [ */ 
  {5, 600},     /* \ */ 
  {3, 610},     /* ] */ 
  {5, 620},     /* ^ */ 
  {5, 630},     /* _ */ 
  {3, 640},     /* ` */ 
  {5, 650},     /* a */ 
  {5, 660},     /* b */ 
  {5, 670},     /* c */ 
  {5, 680},     /* d */ 
  {5, 690},     /* e */ 
  {5, 700},     /* f */ 
  {5, 710},     /* g */ 
  {5, 720},     /* h */ 
  {1, 730},     /* i */ 
  {5, 740},     /* j */ 
  {5, 750},     /* k */ 
  {2, 760},     /* l */ 
  {7, 770},     /* m */ 
  {5, 780},     /* n */ 
  {5, 790},     /* o */ 
  {5, 800},     /* p */ 
  {5, 810},     /* q */ 
  {3, 820},     /* r */ 
  {5, 830},     /* s */ 
  {4, 840},     /* t */ 
  {5, 850},     /* u */ 
  {5, 860},     /* v */ 
  {5, 870},     /* w */ 
  {5, 880},     /* x */ 
  {5, 890},     /* y */ 
  {5, 900},     /* z */ 
  {4, 910},     /* { */ 
  {1, 920},     /* | */ 
  {4, 930},     /* } */ 
  {4, 940},     /* ~ */ 
};

/* Font information for PocketScreen 7pt */
static const PSFont pocketScreenMS7pt =
{
  10,  /*  Character height */
  ' ', /*  Start character */
  '~', /*  End character */
  pocketScreenMS7pt_Descriptors, /*  Character descriptor array */
  pocketScreenMS7pt_Bitmaps, /*  Character bitmap array */
  
};